<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_LeaseCharges" xlink:label="LeaseCharges" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_TheEducationAdoptionCost" xlink:label="TheEducationAdoptionCost" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_KiyoshiYokoyamaMember" xlink:label="KiyoshiYokoyamaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_KoichiFurukawaMember" xlink:label="KoichiFurukawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_KazuhisaNekomiyaMember" xlink:label="KazuhisaNekomiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_TakehikoMiuraMember" xlink:label="TakehikoMiuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_IkuharuFukuharaMember" xlink:label="IkuharuFukuharaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_MugurumaAkiraMember" xlink:label="MugurumaAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_RyokoSasakiMember" xlink:label="RyokoSasakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_TogashiToyokoMember" xlink:label="TogashiToyokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_HiroyukiSagawaMember" xlink:label="HiroyukiSagawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_TakayukiTamoriMember" xlink:label="TakayukiTamoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_SatoruTakashimaMember" xlink:label="SatoruTakashimaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_KazunoriItoMember" xlink:label="KazunoriItoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_AStoreRentalSGA" xlink:label="AStoreRentalSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_TheAdvertisingDecorationCostSGA" xlink:label="TheAdvertisingDecorationCostSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_IncomeFromPointCordNOI" xlink:label="IncomeFromPointCordNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_ProvisionForPointCardCertificatesNOE" xlink:label="ProvisionForPointCardCertificatesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_GainOnCancellationOfLeaseholdContractsEI" xlink:label="GainOnCancellationOfLeaseholdContractsEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_NotesRegardingSubsidyIncomeTextBlock" xlink:label="NotesRegardingSubsidyIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_ReferenceToOtherInformationGovernance" xlink:label="ReferenceToOtherInformationGovernance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_KoikeAkioMember" xlink:label="KoikeAkioMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">Cumulative effects of changes in accounting policies</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">Restated balance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28.xsd#jpcrp030000-asr_E03199-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_TheAdvertisingDecorationCostSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TheAdvertisingDecorationCostSGA">The advertising decoration cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheAdvertisingDecorationCostSGA" xlink:to="label_TheAdvertisingDecorationCostSGA" />
    <link:label xlink:type="resource" xlink:label="label_TheAdvertisingDecorationCostSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TheAdvertisingDecorationCostSGA_2">The advertising decoration cost SGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheAdvertisingDecorationCostSGA" xlink:to="label_TheAdvertisingDecorationCostSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_AStoreRentalSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AStoreRentalSGA">a store rental</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AStoreRentalSGA" xlink:to="label_AStoreRentalSGA" />
    <link:label xlink:type="resource" xlink:label="label_AStoreRentalSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AStoreRentalSGA_2">a store rentalSGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AStoreRentalSGA" xlink:to="label_AStoreRentalSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnCancellationOfLeaseholdContractsEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnCancellationOfLeaseholdContractsEI">Gain on cancellation of leasehold contracts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnCancellationOfLeaseholdContractsEI" xlink:to="label_GainOnCancellationOfLeaseholdContractsEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnCancellationOfLeaseholdContractsEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnCancellationOfLeaseholdContractsEI_2">Gain on cancellation of leasehold contracts-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnCancellationOfLeaseholdContractsEI" xlink:to="label_GainOnCancellationOfLeaseholdContractsEI_2" />
    <link:label xlink:type="resource" xlink:label="label_IncomeFromPointCordNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncomeFromPointCordNOI">Income from point cord</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeFromPointCordNOI" xlink:to="label_IncomeFromPointCordNOI" />
    <link:label xlink:type="resource" xlink:label="label_IncomeFromPointCordNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncomeFromPointCordNOI_2">Income from point cordNOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeFromPointCordNOI" xlink:to="label_IncomeFromPointCordNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForPointCardCertificatesNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForPointCardCertificatesNOE">Provision for point card certificates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForPointCardCertificatesNOE" xlink:to="label_ProvisionForPointCardCertificatesNOE" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForPointCardCertificatesNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForPointCardCertificatesNOE_2">Provision for point card certificatesNOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForPointCardCertificatesNOE" xlink:to="label_ProvisionForPointCardCertificatesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany_2">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Second largest holding company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInContractLiabilitiesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInContractLiabilitiesOpeCF">Increase (decrease) in contract liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2">Increase (decrease) in contract liabilities-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LeaseCharges" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeaseCharges">Lease charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeaseCharges" xlink:to="label_LeaseCharges" />
    <link:label xlink:type="resource" xlink:label="label_LeaseCharges_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeaseCharges_2">Lease charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeaseCharges" xlink:to="label_LeaseCharges_2" />
    <link:label xlink:type="resource" xlink:label="label_TheEducationAdoptionCost" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TheEducationAdoptionCost">the education adoption cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheEducationAdoptionCost" xlink:to="label_TheEducationAdoptionCost" />
    <link:label xlink:type="resource" xlink:label="label_TheEducationAdoptionCost_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TheEducationAdoptionCost_2">the education adoption cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheEducationAdoptionCost" xlink:to="label_TheEducationAdoptionCost_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSubsidyIncomeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingSubsidyIncomeTextBlock">Notes regarding subsidy income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSubsidyIncomeTextBlock" xlink:to="label_NotesRegardingSubsidyIncomeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSubsidyIncomeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingSubsidyIncomeTextBlock_2">Notes regarding subsidy income [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSubsidyIncomeTextBlock" xlink:to="label_NotesRegardingSubsidyIncomeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">Governance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">Governance [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernance_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernance_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernance" xlink:to="label_ReferenceToOtherInformationGovernance_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernance" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernance">Reference to other information, Governance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernance" xlink:to="label_ReferenceToOtherInformationGovernance" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">Strategy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">Policy on human resource development and improvement of internal environment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">Risk management [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">Reference to other information, Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_KiyoshiYokoyamaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KiyoshiYokoyamaMember">Kiyoshi, Yokoyama [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoshiYokoyamaMember" xlink:to="label_KiyoshiYokoyamaMember" />
    <link:label xlink:type="resource" xlink:label="label_KiyoshiYokoyamaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KiyoshiYokoyamaMember_2">Kiyoshi, Yokoyama</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoshiYokoyamaMember" xlink:to="label_KiyoshiYokoyamaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoichiFurukawaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoichiFurukawaMember">Koichi, Furukawa [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoichiFurukawaMember" xlink:to="label_KoichiFurukawaMember" />
    <link:label xlink:type="resource" xlink:label="label_KoichiFurukawaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoichiFurukawaMember_2">Koichi, Furukawa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoichiFurukawaMember" xlink:to="label_KoichiFurukawaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KazuhisaNekomiyaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KazuhisaNekomiyaMember">Kazuhisa, Nekomiya [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazuhisaNekomiyaMember" xlink:to="label_KazuhisaNekomiyaMember" />
    <link:label xlink:type="resource" xlink:label="label_KazuhisaNekomiyaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KazuhisaNekomiyaMember_2">Kazuhisa, Nekomiya</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazuhisaNekomiyaMember" xlink:to="label_KazuhisaNekomiyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakehikoMiuraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakehikoMiuraMember">Takehiko, Miura</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakehikoMiuraMember" xlink:to="label_TakehikoMiuraMember" />
    <link:label xlink:type="resource" xlink:label="label_TakehikoMiuraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakehikoMiuraMember_2">Takehiko, Miura [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakehikoMiuraMember" xlink:to="label_TakehikoMiuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IkuharuFukuharaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IkuharuFukuharaMember">Ikuharu, Fukuhara [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IkuharuFukuharaMember" xlink:to="label_IkuharuFukuharaMember" />
    <link:label xlink:type="resource" xlink:label="label_IkuharuFukuharaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IkuharuFukuharaMember_2">Ikuharu, Fukuhara</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IkuharuFukuharaMember" xlink:to="label_IkuharuFukuharaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MugurumaAkiraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MugurumaAkiraMember_2">Muguruma, Akira</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MugurumaAkiraMember" xlink:to="label_MugurumaAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MugurumaAkiraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MugurumaAkiraMember">Muguruma, Akira [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MugurumaAkiraMember" xlink:to="label_MugurumaAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_RyokoSasakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RyokoSasakiMember">Ryoko, Sasaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RyokoSasakiMember" xlink:to="label_RyokoSasakiMember" />
    <link:label xlink:type="resource" xlink:label="label_RyokoSasakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RyokoSasakiMember_2">Ryoko, Sasaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RyokoSasakiMember" xlink:to="label_RyokoSasakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TogashiToyokoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TogashiToyokoMember_2">Togashi, Toyoko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TogashiToyokoMember" xlink:to="label_TogashiToyokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TogashiToyokoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TogashiToyokoMember">Togashi, Toyoko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TogashiToyokoMember" xlink:to="label_TogashiToyokoMember" />
    <link:label xlink:type="resource" xlink:label="label_KoikeAkioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoikeAkioMember_2">Koike, Akio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoikeAkioMember" xlink:to="label_KoikeAkioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoikeAkioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoikeAkioMember">Koike, Akio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoikeAkioMember" xlink:to="label_KoikeAkioMember" />
    <link:label xlink:type="resource" xlink:label="label_HiroyukiSagawaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiroyukiSagawaMember">Hiroyuki, Sagawa [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiroyukiSagawaMember" xlink:to="label_HiroyukiSagawaMember" />
    <link:label xlink:type="resource" xlink:label="label_HiroyukiSagawaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiroyukiSagawaMember_2">Hiroyuki, Sagawa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiroyukiSagawaMember" xlink:to="label_HiroyukiSagawaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakayukiTamoriMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakayukiTamoriMember">Takayuki, Tamori [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakayukiTamoriMember" xlink:to="label_TakayukiTamoriMember" />
    <link:label xlink:type="resource" xlink:label="label_TakayukiTamoriMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakayukiTamoriMember_2">Takayuki, Tamori</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakayukiTamoriMember" xlink:to="label_TakayukiTamoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoruTakashimaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoruTakashimaMember">Satoru, Takashima [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoruTakashimaMember" xlink:to="label_SatoruTakashimaMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoruTakashimaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoruTakashimaMember_2">Satoru, Takashima</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoruTakashimaMember" xlink:to="label_SatoruTakashimaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KazunoriItoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KazunoriItoMember">Kazunori, Ito [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazunoriItoMember" xlink:to="label_KazunoriItoMember" />
    <link:label xlink:type="resource" xlink:label="label_KazunoriItoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KazunoriItoMember_2">Kazunori, Ito</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazunoriItoMember" xlink:to="label_KazunoriItoMember_2" />
  </link:labelLink>
</link:linkbase>